.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-df20a5ca-da0f-66ab-2495-833680ba1ff5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4bbf6b93-9c2f-5a0f-f498-51dbc610f2e0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6969bcc-0caa-dcb8-07e7-f82243fdca33 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9d406be-0e29-5dd2-d74b-d1282d8b4147 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a6c23c6-f942-007b-18b1-113a561f4b1c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d2b9948-a36e-a1e0-bb61-c35b1c0510b1 {
display: none !important;
font-size: 25px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e38cb5d2-25dc-b768-e015-b282bbb1f081 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a3ae849-132f-6740-3c95-aaf586e1e5b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e118f376-8c8e-020d-41d5-327edf7a4ef1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e619d2f9-44ce-7df5-76f2-a4f653561a25 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fb277de-640c-0760-2afb-1f7a2dbf9f2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
